# Generated by Django 2.2 on 2019-04-11 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glaxmoji', '0003_auto_20190410_1716'),
    ]

    operations = [
        migrations.AddField(
            model_name='emojiimage',
            name='author',
            field=models.CharField(default=None, max_length=32, null=True),
        ),
    ]
